use strict;
use warnings;
use Module::Build;

Module::Build->new(
    dist_name => "blockfuse",
    dist_author => "Heiko Schlittermann",
    dist_version_from => "bin/blockfuse",
    requires => {
	perl => "5.10.0",
	autodie => "0",
	Fuse => "0",
	"Pod::Usage" => "0",
    },
    build_requires => {
	"Test::More"  => "0.92",
	"Digest::MD5" => "0",
    },
)->create_build_script();
